@charset "UTF-8";
body { background: #f1eded url('../images/main-bg.png') no-repeat 0 0;}
h1, h2, h3, h4 {font-family: 'Century Gothic', 'Myriad Pro', Arial, Helvetica, sans-serif !important; text-transform: uppercase;}

h1 { font-size: 30px; color: #6a6f73; margin: 30px 0 15px 0;}
h2 { font-size: 25px; color: white; margin: 60px 0 20px 0;}
h3 { font-size: 15px; line-height: 18px !important; color: #cd1d5e; margin-bottom: 15px;}
p {font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif !important;}
.pink-txt {color: #cd1d5e !important;}
.bold {font-weight: bold;}

a{text-decoration: none;}
#container {
	width: 960px;
	margin: 0 auto;
	height: 1100px;
}

/* HEADER */
#header {
	height: 390px;
	background: url('../images/lady.png') no-repeat;
	padding-bottom: 50px;
	clear: both;
}

#header-content {width: 400px; float: right; padding: 20px 20px 0 20px;}
#header-content img { float: right;}
#header-content img#packet { margin-right: 20px;}
#header-content p {color: white; font: bold 14px/18px; width: 350px;}

.spacer {
	height: 80px;
}

.read-more {
	width: 160px;
	height: 40px;
	background: #d42465;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	text-align: center;
	margin: 20px 0;
	behavior: url(../js/pie.htc);
}

.read-more p {width: 160px !important; font-weight: normal !important; padding-top: 10px; color: white !important; }
.read-more a {color: white;}

.small-text {font-size: 11px; line-height: 14px; color: #6B6F74; width: 500px; float: left; margin-bottom: 10px;}

/* MAIN */
#main-content p { font-size: 13px; line-height:16px; color: #6b6f74;}
.aside {font-size: 11px !important; color: #9c9c9c !important; margin-top: 20px;}
#main {width: 100%; height: 650px; margin: 20px 0;}
#main-content {float: right; width: 600px; height: auto;}
#main-content .read-more {margin: 40px 0 50px 0;}
#two-col {margin-top: 30px; height: 120px;}
#left-col, #right-col {float: left; width: 260px;}
#divider {float: left; margin: 0 30px 0 20px;}

#main-bottom {
	margin-top: 40px; 
	background-color: white;
	padding: 20px 20px;
	height: 240px;
}

#main-bottom p.bold {width: 350px;}
#main-bottom h3 {width: 350px;}
#main-bottom img {float: right; margin-top: -43px;}

#main-list, #main-list2 {
	list-style-type: none;
	margin: 20px 20px 0 0;
	height: 200px;
	width: 190px;
	float: left;
}
#list li, #main-list li, #main-list2 li { margin: 10px 0; padding-left: 20px; background: url('../images/main-bullet.png') no-repeat 0 5px ;}
#list p {font-size: 13px;}
#main-list p, #main-list2 p {font-size: 12px !important;}
#main-bottom br {clear: left;}

/* SIDEBAR */
#sidebar {
	float: left;
	margin-top: -40px;
}

#sidebar-top {
	width: 250px;
	height: 460px;
	background: #fff;
	padding: 20px; 
}

#sidebar-bottom {
	width: 250px;
	background: #fff url('../images/due-date.png') no-repeat;
	margin-top: 20px; 
	padding: 80px 20px 35px 20px;
}

#sidebar-list {
	list-style-image: url('../images/sidebar-bullet.png');
	margin: 30px 0 0 20px;
}

#sidebar-list li {margin: 0 0 10px 0; list-style-position: 0px 0px; padding: 0 0 0 3px;}
#sidebar-top p {font-size: 13px; line-height:18px; color: #6b6f74; font-weight: bold;}
#sidebar-bottom p {font-size: 14px; line-height:18px; color: #6b6f74; font-weight: normal;}
#sidebar-bottom h3 {margin-bottom: 10px;}

.shadow {
	-webkit-box-shadow: 0px 0px 15px 0px #d7d7d7;
	-moz-box-shadow: 0px 0px 15px 0px #d7d7d7;
	box-shadow: 0px 0px 15px 0px #d7d7d7;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../js/pie.htc);
}

#footer {
	height: 100px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	margin-top: 40px;
}

#footer img {float: right;}
